FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux User Repository

 
 
LinkBack Thread Tools
 
Old 08-19-2012, 08:36 AM
Dmitry Korzhevin
 
Default Disown request for ArchLinux package weechat-git

Hello,

Can you please disown package weechat-git [1], because current version
PKGBUILD is buggy and outdated. I wish to maintain this package.

[1] https://aur.archlinux.org/packages.php?ID=14159



Best regards,
Dmitry Korzhevin
 
Old 08-19-2012, 08:45 AM
Taylor Lookabaugh
 
Default Disown request for ArchLinux package weechat-git

On 08/19/12 01:36, Dmitry Korzhevin wrote:
> Hello,
>
> Can you please disown package weechat-git [1], because current version
> PKGBUILD is buggy and outdated. I wish to maintain this package.
>
> [1] https://aur.archlinux.org/packages.php?ID=14159
>
>
>
> Best regards,
> Dmitry Korzhevin
>
Just a suggestion, don't break away from an original thread.

--
Taylor Lookabaugh
 
Old 08-19-2012, 09:03 AM
Ike Devolder
 
Default Disown request for ArchLinux package weechat-git

Op zondag 19 augustus 2012 11:36:08 schreef Dmitry Korzhevin:
> Hello,
>
> Can you please disown package weechat-git [1], because current version
> PKGBUILD is buggy and outdated. I wish to maintain this package.
>
> [1] https://aur.archlinux.org/packages.php?ID=14159
>
>
>
> Best regards,
> Dmitry Korzhevin

so i guess this is your first mail towards fastfret79
we'll wait for maximum 2 weeks for a response and then we can go over to
disowning the package following the aur rules [1].

[1]
https://wiki.archlinux.org/index.php/AUR#Q:_Foo_in_AUR_is_outdated.3B_what_do_I_do.3F

--Ike
 
Old 08-19-2012, 09:05 AM
Dmitry Korzhevin
 
Default Disown request for ArchLinux package weechat-git

19.08.2012 11:45, Taylor Lookabaugh пишет:
> On 08/19/12 01:36, Dmitry Korzhevin wrote:
>> Hello,
>>
>> Can you please disown package weechat-git [1], because current version
>> PKGBUILD is buggy and outdated. I wish to maintain this package.
>>
>> [1] https://aur.archlinux.org/packages.php?ID=14159
>>
>>
>>
>> Best regards,
>> Dmitry Korzhevin
>>
> Just a suggestion, don't break away from an original thread.
>

Ok, thank you for advice. I will wait some time for answer of current
weechat-git maintainer.


Best regards,
Dmitry Korzhevin
 
Old 09-10-2012, 09:05 PM
Dmitry Korzhevin
 
Default Disown request for ArchLinux package weechat-git

Hello,

Please, disown package weechat-git

https://aur.archlinux.org/packages.php?ID=14159


19.08.2012 12:03, Ike Devolder write:
> Op zondag 19 augustus 2012 11:36:08 schreef Dmitry Korzhevin:
>> Hello,
>>
>> Can you please disown package weechat-git [1], because current version
>> PKGBUILD is buggy and outdated. I wish to maintain this package.
>>
>> [1] https://aur.archlinux.org/packages.php?ID=14159
>>
>>
>>
>> Best regards,
>> Dmitry Korzhevin
>
> so i guess this is your first mail towards fastfret79
> we'll wait for maximum 2 weeks for a response and then we can go over to
> disowning the package following the aur rules [1].
>
> [1]
> https://wiki.archlinux.org/index.php/AUR#Q:_Foo_in_AUR_is_outdated.3B_what_do_I_do.3F
>
> --Ike
>


Best regards,
Dmitry Korzhevin
 
Old 09-11-2012, 12:30 AM
Daniel Wallace
 
Default Disown request for ArchLinux package weechat-git

On Tue, Sep 11, 2012 at 12:05:32AM +0300, Dmitry Korzhevin wrote:
> Hello,
>
> Please, disown package weechat-git
>
> https://aur.archlinux.org/packages.php?ID=14159
>
>
> 19.08.2012 12:03, Ike Devolder write:
> > Op zondag 19 augustus 2012 11:36:08 schreef Dmitry Korzhevin:
> >> Hello,
> >>
> >> Can you please disown package weechat-git [1], because current version
> >> PKGBUILD is buggy and outdated. I wish to maintain this package.
> >>
> >> [1] https://aur.archlinux.org/packages.php?ID=14159
> >>
> >>
> >>
> >> Best regards,
> >> Dmitry Korzhevin
> >
> > so i guess this is your first mail towards fastfret79
> > we'll wait for maximum 2 weeks for a response and then we can go over to
> > disowning the package following the aur rules [1].
> >
> > [1]
> > https://wiki.archlinux.org/index.php/AUR#Q:_Foo_in_AUR_is_outdated.3B_what_do_I_do.3F
> >
> > --Ike
> >
>
>
> Best regards,
> Dmitry Korzhevin
What is buggy about this package? I have been using it for a month now,
and it have not had any problems with it.
--
Daniel Wallace
Archlinux Trusted User (gtmanfred)
Georgia Institute of Technology
 
Old 09-11-2012, 07:18 AM
Dmitry Korzhevin
 
Default Disown request for ArchLinux package weechat-git

11.09.2012 03:30, Daniel Wallace пишет:
> On Tue, Sep 11, 2012 at 12:05:32AM +0300, Dmitry Korzhevin wrote:
>> Hello,
>>
>> Please, disown package weechat-git
>>
>> https://aur.archlinux.org/packages.php?ID=14159
>>
>>
>> 19.08.2012 12:03, Ike Devolder write:
>>> Op zondag 19 augustus 2012 11:36:08 schreef Dmitry Korzhevin:
>>>> Hello,
>>>>
>>>> Can you please disown package weechat-git [1], because
>>>> current version PKGBUILD is buggy and outdated. I wish to
>>>> maintain this package.
>>>>
>>>> [1] https://aur.archlinux.org/packages.php?ID=14159
>>>>
>>>>
>>>>
>>>> Best regards, Dmitry Korzhevin
>>>
>>> so i guess this is your first mail towards fastfret79 we'll
>>> wait for maximum 2 weeks for a response and then we can go over
>>> to disowning the package following the aur rules [1].
>>>
>>> [1]
>>> https://wiki.archlinux.org/index.php/AUR#Q:_Foo_in_AUR_is_outdated.3B_what_do_I_do.3F
>>>
>>>
>>>
--Ike
>>>
>>
>>
>> Best regards, Dmitry Korzhevin
> What is buggy about this package? I have been using it for a month
> now, and it have not had any problems with it.
>


This package has various errors, just use namcap:

weechat-git W: Referenced library 'libperl.so' is an uninstalled
dependency
weechat-git E: Dependency guile detected and not included (libraries
['usr/lib/libguile.so.17'] needed in files
['usr/lib/weechat/plugins/guile.so'])
weechat-git E: Dependency curl detected and not included (libraries
['usr/lib/libcurl.so.4'] needed in files ['usr/bin/weechat-curses'])
weechat-git E: Dependency libgcrypt detected and not included
(libraries ['usr/lib/libgcrypt.so.11'] needed in files
['usr/lib/weechat/plugins/irc.so', 'usr/bin/weechat-curses',
'usr/lib/weechat/plugins/script.so'])
weechat-git W: Dependency aspell detected but optional (libraries
['usr/lib/libaspell.so.15'] needed in files
['usr/lib/weechat/plugins/aspell.so'])
weechat-git W: Dependency lua detected but optional (libraries
['usr/lib/liblua.so.5.1'] needed in files
['usr/lib/weechat/plugins/lua.so'])
weechat-git W: Dependency tcl detected but optional (libraries
['usr/lib/libtcl8.5.so'] needed in files
['usr/lib/weechat/plugins/tcl.so'])
weechat-git W: Dependency ruby detected but optional (libraries
['usr/lib/libruby.so.1.9'] needed in files
['usr/lib/weechat/plugins/ruby.so'])
weechat-git W: Dependency python2 detected but optional (libraries
['usr/lib/libpython2.7.so.1.0'] needed in files
['usr/lib/weechat/plugins/python.so'])


And this package has no maintainer, because current maintainer doesn't
answer on e-mails.



Best regards,
Dmitry Korzhevin
 
Old 09-12-2012, 06:25 PM
Ike Devolder
 
Default Disown request for ArchLinux package weechat-git

Op dinsdag 11 september 2012 10:18:17 schreef Dmitry Korzhevin:
> 11.09.2012 03:30, Daniel Wallace пишет:
> > On Tue, Sep 11, 2012 at 12:05:32AM +0300, Dmitry Korzhevin wrote:
> >> Hello,
> >>
> >> Please, disown package weechat-git
> >>
> >> https://aur.archlinux.org/packages.php?ID159
> >>
> >> 19.08.2012 12:03, Ike Devolder write:
> >>> Op zondag 19 augustus 2012 11:36:08 schreef Dmitry Korzhevin:
> >>>> Hello,
> >>>>
> >>>> Can you please disown package weechat-git [1], because
> >>>> current version PKGBUILD is buggy and outdated. I wish to
> >>>> maintain this package.
> >>>>
> >>>> [1] https://aur.archlinux.org/packages.php?ID159
> >>>>
> >>>>
> >>>>
> >>>> Best regards, Dmitry Korzhevin
> >>>
> >>> so i guess this is your first mail towards fastfret79 we'll
> >>> wait for maximum 2 weeks for a response and then we can go over
> >>> to disowning the package following the aur rules [1].
> >>>
> >>> [1]
> >>> https://wiki.archlinux.org/index.php/AUR#Q:_Foo_in_AUR_is_outdated.3B_wh
> >>> at_do_I_do.3F
> --Ike
>
> >> Best regards, Dmitry Korzhevin
> >
> > What is buggy about this package? I have been using it for a month
> > now, and it have not had any problems with it.
>
> This package has various errors, just use namcap:
>
> weechat-git W: Referenced library 'libperl.so' is an uninstalled
> dependency
> weechat-git E: Dependency guile detected and not included (libraries
> ['usr/lib/libguile.so.17'] needed in files
> ['usr/lib/weechat/plugins/guile.so'])
> weechat-git E: Dependency curl detected and not included (libraries
> ['usr/lib/libcurl.so.4'] needed in files ['usr/bin/weechat-curses'])
> weechat-git E: Dependency libgcrypt detected and not included
> (libraries ['usr/lib/libgcrypt.so.11'] needed in files
> ['usr/lib/weechat/plugins/irc.so', 'usr/bin/weechat-curses',
> 'usr/lib/weechat/plugins/script.so'])
> weechat-git W: Dependency aspell detected but optional (libraries
> ['usr/lib/libaspell.so.15'] needed in files
> ['usr/lib/weechat/plugins/aspell.so'])
> weechat-git W: Dependency lua detected but optional (libraries
> ['usr/lib/liblua.so.5.1'] needed in files
> ['usr/lib/weechat/plugins/lua.so'])
> weechat-git W: Dependency tcl detected but optional (libraries
> ['usr/lib/libtcl8.5.so'] needed in files
> ['usr/lib/weechat/plugins/tcl.so'])
> weechat-git W: Dependency ruby detected but optional (libraries
> ['usr/lib/libruby.so.1.9'] needed in files
> ['usr/lib/weechat/plugins/ruby.so'])
> weechat-git W: Dependency python2 detected but optional (libraries
> ['usr/lib/libpython2.7.so.1.0'] needed in files
> ['usr/lib/weechat/plugins/python.so'])
>
>
> And this package has no maintainer, because current maintainer doesn't
> answer on e-mails.
>
>
>
> Best regards,
> Dmitry Korzhevin

disowned because maintainer does not reply

thx

--Ike
 

Thread Tools




All times are GMT. The time now is 01:22 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org